TD {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 14pt
}
.tab_bottom_a {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: #103c73 1px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: #103c73 1px solid; BACKGROUND-COLOR: #eaf4fc
}
.tab_bottom_b {
	FONT-SIZE: 9pt; BORDER-LEFT-COLOR: black; BORDER-BOTTOM-COLOR: #31659c; COLOR: #ffffff; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #31659c; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #103c73; BORDER-RIGHT-COLOR: black; BORDER-BOTTOM-STYLE: none
}
.tab_top_a {
	FONT-SIZE: 9pt; LINE-HEIGHT: 14pt; FONT-FAMILY: "宋体"
}
.tab_top_b {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 14pt; FONT-FAMILY: "宋体"
}
.tab_03 {
	BORDER-RIGHT: #cecfce 1px solid; BORDER-TOP: #cecfce 1px solid; BORDER-LEFT: #cecfce 1px solid; BORDER-BOTTOM: #cecfce 1px solid; BACKGROUND-COLOR: #efefef
}
.right_01 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 15pt
}
.txt {
	FONT-SIZE: 9pt
}
.txt_05 {
	FONT-SIZE: 9pt; COLOR: #9e0b0e
}
.txt_04 {
	FONT-SIZE: 9pt; COLOR: #990000; LINE-HEIGHT: 12pt; TEXT-DECORATION: underline
}
.tab_02 {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: #103c73 1px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: #103c73 1px solid
}
.tab_01 {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: #809ed2 1px solid; BORDER-LEFT: #809ed2 1px solid; BORDER-BOTTOM: black 0px solid
}
.txt_03 {
	FONT-SIZE: 4px
}
.txt_02 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #003399; LINE-HEIGHT: 14pt; LETTER-SPACING: 3px; TEXT-DECORATION: underline
}
.txt_02 A {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #003399; LINE-HEIGHT: 14pt; LETTER-SPACING: 3px; TEXT-DECORATION: underline
}
A {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 14pt; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #990000; LINE-HEIGHT: 14pt; TEXT-DECORATION: underline
}
.tab_top_a {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
.tab_top_a A {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
.tab_top_a A:hover {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: underline
}
.tab_top_b {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none
}
.tab_top_b A {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none
}
.tab_top_b A:hover {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: underline
}
.data {
	FONT-SIZE: 9px; COLOR: #999999; LETTER-SPACING: 1px
}
.key_red{
color:#f58227;
}

.key_red a{
padding-left:3px;
color:#f58227;
text-decoration:underline;
}
a.bus {
    background: url("/static/img/icon_bus.gif") no-repeat scroll 0 0 transparent;
    padding-left: 22px;
    color:#314FB8;
    TEXT-DECORATION: underline
}